cascading.tuple.hadoop.util

## Interface BaseTupleComparator.RawComparison

- Enclosing class:
    BaseTupleComparator

      protected static interface BaseTupleComparator.RawComparison

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `compare(byte[] b1, int s1, int l1, byte[] b2, int s2, int l2)`

- - ### Method Detail

    - #### compare

          int compare(byte[] b1,
                    int s1,
                    int l1,
                    byte[] b2,
                    int s2,
                    int l2)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.